DOMAINNAME(1)

NAME
domainname - set or display name of current domain system

SYNOPSIS
domainname [ nameofdomain ]

DESCRIPTION
Without an argument, domainname displays the name of the current domain. Only the super-user can set the domainname by giving an argument; this is usually done in the startup script /etc/rc.local. Currently, domains are only used by the yellow pages, to refer collectively to a group of hosts.

SEE ALSO
ypinit(8)